body
{


   background-image:url("fond.png");
   background-repeat: no-repeat;
   background-position: top;
   background-color: #ffffce;
   font-family : arial;
   font-size : 12px;
}

#connexion {

   text-align: center;
   margin-top : 410px;
}

#vidéo {

   text-align: center;
   margin-top : 200px;
}


#titre  {

   font-size : 20px;
   text-align: center;
   width: 20%;
   
   position: absolute;
   left: 565px;
   top: 110px;
   text-decoration : blink;


}

p {
   font-size : 11px;
   text-align: center;
   width: 24%;
   text-align: justify; 
   
   position: absolute;
   left: 487px;
   top: 380px;

}


